
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FastReportServiceLibrary", "FastReport.Service.csproj", "{D4496C0B-9EED-4776-AD18-049493B8C737}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D4496C0B-9EED-4776-AD18-049493B8C737}.Release|x86.ActiveCfg = Release|Any CPU
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Debug|x86.ActiveCfg = Debug|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Debug|x86.Build.0 = Debug|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Release|Any CPU.ActiveCfg = Release|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Release|Mixed Platforms.Build.0 = Release|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Release|x86.ActiveCfg = Release|x86
		{E616FD85-7745-4189-9C11-4B5C8885B4AC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
